Monday, July 07 2014
  1 Replies
  4.1K Visits
  Subscribe
Hi,

will you be adding Joomla 2.5 support?

Thanks.
T
Hi,

Nope sorry, all our new extension will only be available for Joomla 3.x.

Cheers,
  • Page :
  • 1
There are no replies made for this post yet.
Be one of the first to reply to this post!